/*     865135 : 이미지      */
.img__865135__ {max-width:100%;}
.img__865135__ * {box-sizing:border-box;}
.img__865135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__865135__ img {width:px; max-width:100%; vertical-align:top;}

/*     865145 : 텍스트 박스      */
.text__865145__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__865145__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865145__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865145__ .title span{position:relative;}
.text__865145__ .text{color:#000;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865145__ .title{font-size:20px;}
	.text__865145__ .text{font-size:20px;}
}

/*     865155 : 텍스트 박스 리스트      */
.con__865155__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__865155__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__865155__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#d00000;}
.con__865155__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #d00000;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__865155__ li:last-child{margin-bottom:0;}
.con__865155__ li:last-child:before{display:none;}
.con__865155__ li:last-child:after{display:none;}
.con__865155__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__865155__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#d00000;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__865155__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__865155__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__865155__ ul{width:auto;margin:0 -15px;}
	.con__865155__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__865155__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__865155__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #d00000;border-bottom:9px solid transparent;}
}

/*     865165 : 텍스트 박스      */
.text__865165__{padding:25px;background-color:#ffffff;text-align:justify;}
.text__865165__ .title{position:relative;display:inline-block;color:#000;font-size:18px;font-weight:bold;}
.text__865165__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#faa7a7;}
.text__865165__ .title span{position:relative;}
.text__865165__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__865165__ .title{font-size:20px;}
	.text__865165__ .text{font-size:20px;}
}

/*     865175 : 이미지      */
.img__865175__ {max-width:100%}
.img__865175__ * {box-sizing:border-box}
.img__865175__ a {display:block;vertical-align:top}
.img__865175__ img {width:px;vertical-align:top}

